
dir={0} Directory 
file={0}

tree_root.label=File System
tree.accessible_name=File System Tree

open_button.label=Open
cancel_button.label=Cancel
save_button.label=Save

dialog.open.title=Open File Dialog
dialog.save.title=Save File Dialog
dialog.open.message=Open File dialog. {0} selected
dialog.save.message=Save File dialog. {0} selected
dialog.file_chooser.file_name=File Name: 
dialog.file_chooser.file_type=File Type: 
dialog.error.no_file_name=Error: no file name entered
all_file_filter.label=All Files